<?xml version="1.0"  encoding="GB2312"?>
<AppRoot>
  <MainForm OEM_TYPE="1" Left="0" Top="0" Width="1024" Height="738" BackPic="Lan_Skin\Player\normal.bmp">
    <VideoRect Left="8" Top="8" Width="819" Height="607"/>
    <ControlsGroup>
      <Channel Left="5" Top="624" Width="824" Height="110"/>
      <Volume Hint="调节音量" Vertical="0" Left="844" Top="379" Width="166" Height="16" BarPic="Lan_Skin\Player\Bar.bmp" SliderPic="Lan_Skin\Player\Slider.bmp"/>
      <Date Left="891" Top="9" Width="71" Height="12"/>
      <Calendar Left="833" Top="30" Width="188" Height="122">
      	<Item>日</Item>
      	<Item>一</Item>
      	<Item>二</Item>
      	<Item>三</Item>
      	<Item>四</Item>
      	<Item>五</Item>
      	<Item>六</Item>
      </Calendar>      
      <Button NorPic="Lan_Skin\Player\normal.bmp" DisPic="Lan_Skin\Player\Disable.bmp" HotPic="Lan_Skin\Player\hot.bmp" DownPic="Lan_Skin\Player\down.bmp" MaskPic="Lan_Skin\Player\mask.bmp">
        <Item Name="Switch4" Hint="四画面" Func="SwitchWnd()" Arg="4" Left="907" Top="413" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch9" Hint="九画面" Func="SwitchWnd()" Arg="9" Left="907" Top="461" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch16" Hint="十六画面" Func="SwitchWnd()" Arg="16" Left="907" Top="512" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="SwitchAll" Hint="全部画面" Func="SwitchWnd()" Arg="64" Left="907" Top="563" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="PrevYear" Hint="去年" Func="PrevYear()" Left="839" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextYear" Hint="明年" Func="NextYear()" Left="992" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="PrevMonth" Hint="上一月" Func="PrevMonth()" Left="863" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextMonth" Hint="下一月" Func="NextMonth()" Left="969" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="Play" Caption="播  放" Hint="播放" Func="Play()" Left="841" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Pause" Caption="暂  停"  Hint="暂停" Func="Pause()" Left="931" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Stop" Caption="停  止" Hint="停止" Func="Stop()" Left="841" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="FramePlay" Caption="帧  播" Hint="帧播" Func="FramePlay()" Left="931" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Slow" Caption="慢  放"  Hint="慢放" Func="Slow()" Left="841" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Fast" Caption="快  放" Hint="快放" Func="Fast()" Left="931" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="BackSeek" Caption="倒  退" Hint="倒退一定时间" Func="BackSeek()" Left="841" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CapturePic" Caption="抓  图" Hint="抓图" Func="CapturePic()" Left="931" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CyclePlay" Caption="循环播放" Hint="循环播放指定时间段录像" Func="CyclePlay()" Left="841" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="OtherFunc" Caption="其  它" Hint="其它功能" Func="OtherFunc()" Left="931" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Exit" Hint="退出播放器" Func="Exit()" Left="887" Top="638" Width="80" Height="80" MaskColor="0xFF00FF"/>
      </Button>        
      <Menu>        
        <Item Name="BrowsePic" Caption="看图" Func="BrowsePic()"/>
        <Item Name="DiscBurn" Caption="刻录" Func="DiscBurn()" />
        <Item Name="CutVideo" Caption="视频剪辑" Func="CutVideo()" />
        <Item Name="SeekPlayTime" Caption="时间定位" Func="SeekPlayTime()" />
        <Item Name="PartZoom" Caption="电子放大" Func="PartZoom()"/>
        <!--<Item Name="SmartSearch" Caption="智能搜索" Func="SmartSearch()"/>-->
      </Menu>
    </ControlsGroup>
      <MsgBox>
      	<Item> 指定时间段没有录像数据！ </Item>
      	<Item> 请选择通道！ </Item>
      	<Item> 备份独立播放器吗？ </Item>
      	<Item> 请求远程回放失败！</Item> 
      </MsgBox>
      <Other>
      	<Item> 循环播放时间段 </Item>
      	<Item> 视频剪辑时间段 </Item>
      </Other>    
  </MainForm>
  <ChangeProperty>
  		<Item> 请输入名字： </Item>
  		<Item> 确定 </Item>
  		<Item> 取消 </Item>
  		<Item> 输入不能为空！ </Item>
  </ChangeProperty>
  <CutInfo>
  		<Item> 剪切通道 </Item>
  		<Item> 起止时间 </Item>
  		<Item> 当前时间 </Item>
  		<Item> 中止 </Item>
  		<Item> 你肯定要中止剪辑吗？ </Item>
  		<Item> 确定 </Item>
  </CutInfo>
  <DiscBurner>
  	<Controls>
  		<Item> 光盘刻录 </Item>
  		<Item> 文件 </Item>
  		<Item> 打开ISO文件.. </Item>
  		<Item> 保存ISO文件... </Item>
  		<Item> 退出 </Item>
  		<Item> 编辑 </Item>
  		<Item> 载入光盘 </Item>
  		<Item> 弹出光盘 </Item>
  		<Item> 刻录 </Item>
  		<Item> 擦除 </Item>
  		<Item> 快速擦除 </Item>
  		<Item> 帮助 </Item>
  		<Item> 关于... </Item>
  		<Item> 创建子目录 </Item>
  		<Item> 重命名 </Item>
  		<Item> 删除 </Item>
  		<Item> 当前刻录光驱： </Item>
  		<Item> 刻录速度： </Item>
  		<Item> 刻录 </Item>  		
  		<Item> 文件名： </Item>
  		<Item> 大小(Byte) </Item>
  		<Item> 文件浏览方式 </Item>
  		<Item> 条件查询方式 </Item>
  		<Item> 日期： </Item>  		
  		<Item> 录像方式： </Item>
  		<Item> 通道： </Item>
  		<Item> 正常录像 </Item>
  		<Item> 报警录像 </Item>
  		<Item> 正常 + 报警录像 </Item>  		  		
  		<Item> 搜索并添加 </Item>
  		<Item> 全选 </Item>
  		<Item> 全消 </Item>
  		<Item> 刻录独立播放器 </Item>
  	</Controls>
  	<MsgBox>
  		<Item> 请先选择一个目录： </Item>
  		<Item> 没有要刻录的内容！ </Item>
  		<Item> 光盘不支持擦写！ </Item>
  		<Item> 光盘所有的数据将被擦除，您确定吗？ </Item>
  		<Item> 擦除 </Item>
  		<Item> 光盘不支持擦写！ </Item>
  		<Item> 刻录机不支持快速擦除！ </Item>
  		<Item> 光盘所有的数据将被快速擦除，您确定吗？ </Item>
  		<Item> 快速擦除 </Item>
  		<Item> 没有选择刻录机 </Item>
  		<Item> 没有数据刻录 </Item>
  		<Item> 开始刻录吗？ </Item>
  		<Item> 同级目录不能有重复！ </Item>
  		<Item> 格式化完毕 </Item>
  		<Item> 格式化失败 </Item>
  		<Item> 成功完成刻录 </Item>
  		<Item> 请插入空白光盘，继续刻录 </Item>
  		<Item> 刻录失败 </Item>
  	</MsgBox>
  	<Other>
  		<Item> 当前盘符:  </Item>
  		<Item> 请输入要建立的子目录： </Item>
  		<Item> 请输入新的名字： </Item>
  		<Item> 通道 %d </Item>
  	</Other>
  </DiscBurner>
  <SeekTime>
  		<Item> 定位播放时间 </Item>
  		<Item> 将当前播放时间定位于： </Item>
  		<Item> 确定 </Item>
  		<Item> 取消 </Item>
  </SeekTime>
  <TimeSect>
  		<Item> 时间区间 </Item>
  		<Item> 开始时间： </Item>
  		<Item> 结束时间： </Item>
  		<Item> 取当前播放时间 </Item>  	
  		<Item> 确定 </Item>
  		<Item> 取消 </Item>  
  		<Item> 时间差必须在10秒以上！ </Item>  
  </TimeSect>
	<SeePic>
		<Item> 图片浏览 </Item>
		<Item> 请选择类型： </Item>
		<Item> 预览抓图 </Item>
		<Item> 回放抓图 </Item>
		<Item> 请选择日期： </Item>
		<Item> 请选择通道： </Item>
		<Item> 时间 </Item>
		<Item> 放大 </Item>
		<Item> 恢复 </Item>
		<Item> 缩小 </Item>
		<Item> 删除 </Item>
		<Item> 退出 </Item>
		<Item> 通道%02d </Item>
		<Item> 要选择的删除图片文件吗？ </Item>
		<Item> 另存为 </Item>
	</SeePic>  
	<CutType>
		<Item> 剪切方式 </Item>
		<Item> 确定 </Item>
		<Item> 打包成EXE可直接播放 </Item>
		<Item> 附加独立播放器 </Item>
		<Item> 只保存视频文件 </Item>		
	</CutType> 
</AppRoot>
